当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题] 2.6.24-17、18内核都装不上4311无线网卡,我要崩溃了!!!
帖子发表于 : 2008-06-06 0:33 

注册: 2008-06-03 15:37
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
2.6.24-16下使用这个帖子的方法顺利装上网卡
http://forum.ubuntu.org.cn/viewtopic.ph ... light=4311
后来升级了,有 2.6.24-17,进去后,网卡找不到,不想麻烦还是用的16,今天又升级了18,网卡还是找不到,就把16、17闪了,心想用同样方法装,结果竟然不行。搜索所有4311的帖子,照着方法都做了一边,一点用的没有!!!!!!1谁来救救我阿!
ndiswrapper的方法没用,不想用windows下的驱动。


_________________
一切linux发行版都是半成品!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-06 0:42 
头像

注册: 2006-11-08 13:02
帖子: 243
送出感谢: 1
接收感谢: 0 次
看到你的签名:“一切linux发行版都是半成品!“就不想理你,你敢说哪个操作系统不是半成品?哪个系统能完全满足你的需要?


_________________
简简单单的生活,自自然然的我~www.3gcomet.com


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-06 1:03 

注册: 2008-06-03 15:37
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
seabee 写道:
看到你的签名:“一切linux发行版都是半成品!“就不想理你,你敢说哪个操作系统不是半成品?哪个系统能完全满足你的需要?

1、你说不想理,你还回复?
2、我说一切linux发行版都是半成品,又没说只有linux发行版是半成品。
3、你敢说哪个操作系统不是半成品?哪个系统能完全满足你的需要?--你说这个话就是承认我的观点了。
4、你生气对我没影响,我是来求解的。


_________________
一切linux发行版都是半成品!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译